How to install libdoodle-dev on Debian 9 (Stretch)